How can I install Apache2::SOAP?

Posted by mykey0815 on 2009-09-30 00:21
Forums: PPM | OS: Windows XP Pro

Hello,

I´m new on using ActivePerl. I have installed XAMPP 1.6.8 on Windows XP and ActivePerl 5.10. All my applications are working perfectly.

Now I need for a new application the Apache2::SOAP-Module. There is no precompiled version available.

So I try to installed it with "CPANP i Apache2::SOAP" but the create a Error: "Unable to extract ..... no extractor found"

Can someone help me or decripe the steps to install the mentioned module?

Thank you very much

Michael